{
	"type": "origins:multiple",
	"night_vision": {
		"type": "origins:night_vision",
		"strength": 0.1,
		"condition": {
			"type": "origins:power_active",
			"power": "drpg:darkvision_60ft_toggle"
		}
	},
	"toggle": {
		"type": "origins:toggle",
		"active_by_default": true,
		"retain_state": true,
		"key": {
			"key": "key.origins.secondary_active"
		}
	}
}